/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* ======================================================================================================================================================
GENERIC
====================================================================================================================================================== */

.more_information_submit {
	padding-top: 23px;	
}
.more_information_submit3 {
	padding-top: 23px;	
}
.avia_codeblock {
	padding: 20px;
	background-color: #ffffff !important;
}
.formsignup{
	padding: 20px;
	background-color: #363636 !important;
}
.formsignup2{
	padding: 0px;
	background-color: #000000 !important;
}
.formsignup3{
	padding: 20px;
	background-color: #000000 !important;
}
.formsignup3 input[type="submit"], #submit, .button{
	padding: 8px;
	background-color: #507210 !important;
}
.formsignup3 select{
	color: #000000 !important;
	font-size: 110% !important;
}
.formsignup3 label{
    font-size: 110% !important;
}
.formsignup3 input{
	color: #000000 !important;
    font-size: large !important;
}
.form_element label{
	color: #ffffff !important;
}
.content {
	padding-top: 5px;
    padding-bottom: 10px;
}

@media (min-width: 1100px) {
	.blog-single-image {
	float: right;
	padding-left: 10px;
	position: absolute;
	right: 0px;
	}
}
.fluidMedia {
    position: relative;
    padding-bottom: 94.50%; 
    padding-top: 0px;
    height: 0;
    overflow: hidden;
	background-color: #ffffff !important;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
	background-color: #ffffff !important;
}
.avia-button.avia-size-x-large {
	font-weight: 900!important;
	font-size: x-large!important;
	border: thin solid #FDFDFD!important;
	border-radius: 50px!important;
}
#top .avia-button-fullwidth {
	font-weight: 900!important;
	font-size: x-large!important;
	border: thin solid #FDFDFD!important;
	border-radius: 50px!important;
}
.textbolder {
	font-weight: 900!important;
	font-size: 150%!important;
}
.textbolder2 {
	font-weight: 900!important;
}
.textbolder3 {
	font-weight: 900!important;
	font-size: 230%!important;
}
.textbolder4 {
	font-weight: 900!important;
	font-size: 120%!important;
}
.timebox {
	border: thin solid #FDFDFD!important;
	border-radius: 50px!important;
	background-color: #FFAE2A;	
}

.couponbox {
	border: medium dashed #DB0000!important;
	border-radius: 0px!important;
	background-color: #FFFFFF;
	padding: 15px;
}
.av-iconlist-small .iconlist_title_small{
	line-height: 2em !important; 
}
.facebookShare {
       padding: 0px;
       background-color: rgba(0,0,0,0.00) !important;   
    }
.grecaptcha-logo, .grecaptcha-badge {
    display:none !important;
}
.iframe-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/*Aspect Ratio */
.iframe-container-ratio {
  padding-bottom: 56.25%;
}
 
.iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.form_element label {
	color: #FF0000  !important;
}
@media screen and (max-device-width: 1080px){
.iframe-container, .iframe-container-ratio  {
    display: none !important;
}
     h1 {
	font-size: 36px !important;   
}
     h2 {
	font-size: 24px !important;   
}
}
@media screen and (min-device-width: 1080px){
.mobile-only  {
    display: none !important;
}    
}
